Bug 72621 - No text mode is displayed when CTRL ALT F1ing
Summary: No text mode is displayed when CTRL ALT F1ing
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: XFree86 (Show other bugs)
(Show other bugs)
Version: 8.0
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Mike A. Harris
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 82784
TreeView+ depends on / blocked
 
Reported: 2002-08-26 05:41 UTC by Shane R. Stixrud
Modified: 2007-04-18 16:46 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-01-10 16:33:36 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
My Xfree86 Config file (3.04 KB, patch)
2002-08-31 17:52 UTC, Shane R. Stixrud
no flags Details | Diff
My Xfree86 log file (25.16 KB, patch)
2002-08-31 17:53 UTC, Shane R. Stixrud
no flags Details | Diff

Description Shane R. Stixrud 2002-08-26 05:41:22 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; Q312461)

Description of problem:
When attempting to switch to a text console from Xwindows "CTRL ALT F1" My 
monitor says "No single, power management on".  I am using a Iiyama Vision 
master Pro500 and a Asus Geforce3 card.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.From Xwindows type CNTRL ALT F1


Actual Results:  No text mode is displayed, monitor reports no single. Still 
able to switch back into Xwindows without issue.

Expected Results:  To be able to switch to a text mode prompt from X and then 
back into X.

Additional info:

Comment 1 Mike A. Harris 2002-08-28 17:46:05 UTC
You haven't provided any useful details.

What video hardware?  What video driver?
Attach X server log and config file using the link below.

Comment 2 Mike A. Harris 2002-08-29 07:04:14 UTC
As someone pointed out, my first question is a bit non-clear..

By "What video hardware", I mean in a technical sense - what
PCI ID specifically.  Many cards have same name, but different
ID's, which can have different levels of support.

Comment 3 Shane R. Stixrud 2002-08-31 17:52:49 UTC
Created attachment 74312 [details]
My Xfree86 Config file

Comment 4 Shane R. Stixrud 2002-08-31 17:53:50 UTC
Created attachment 74313 [details]
My Xfree86 log file

Comment 5 Shane R. Stixrud 2002-08-31 17:56:26 UTC
LSPCI FOR VIDEO CARD:
01:00.0 VGA compatible controller: nVidia Corporation NV20 [GeForce3] (rev a3)

After playing with this problem a bit more it seems that running probing for new
hardware might trigger this problem i.e. running redhat-config-xfree86

Comment 6 Mike A. Harris 2003-04-12 16:19:44 UTC
Please test this video card with Red Hat Linux 9 and indicate here if
the problem is resolved or not.

If the problem persists, please file a bug report at http://bugs.xfree86.org
which will get to the nv driver maintainer whom works at Nvidia, and add a
link to the URL of your upstream bug report so I can track the issue
upstream and backport any fixes that get made by the maintainer.
 
Thanks.

Comment 7 Mike A. Harris 2004-01-10 16:33:36 UTC
Closing bug report as WONTFIX due to lack of information.  Red Hat
Linux 8.0 and earlier OS releases went end of life on Dec 31, 2003, and
are no longer supported by Red Hat.

If this problem persists under Red Hat Enterprise Linux 3 or Fedora
Core 1, or a newer OS release, please open a new bug report with
full details, log file, and config file, etc.


Note You need to log in before you can comment on or make changes to this bug.